.sense-ui .dw {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #333; COLOR: #fff; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid; PADDING-TOP: 0px
}
.sense-ui .dwwr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sense-ui .dwv {
	BORDER-BOTTOM: #666 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.sense-ui .dwwc {
	BACKGROUND: #333
}
.sense-ui .dw .dwpm .dwwl {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.sense-ui .dw .dwpm .dww {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.sense-ui .dwbc {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #000; PADDING-TOP: 5px
}
.sense-ui .dw .dwb {
	BORDER-BOTTOM: #333 1px solid; BORDER-LEFT: #333 1px solid; MARGIN: 0px 5px; BACKGROUND: #222; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid; box-shadow: inset 0 0 5px #000
}
.sense-ui .dw .dwb-a {
	BACKGROUND: #3c7500
}
.dw-top.sense-ui .dw {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; -webkit-border-radius: 0; border-radius: 0
}
.dw-bottom.sense-ui .dw {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: #666 1px solid; BORDER-RIGHT: 0px; -webkit-border-radius: 0; border-radius: 0
}
